Results 1 to 9 of 9

Thread: Tried to download, vba said vb4 required??????

  1. #1

    Question Tried to download, vba said vb4 required??????

    We just started another board, and we are running vb 3.8.7 however we had to purchase a vb4 license to do so.
    We just ran the install script for vBadvanced. It says we must be running vB 4.0 or higher to continue????

    Please help ASAP, and thank you in advance.

  2. #2
    Administrator Brian's Avatar
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,434

    Default

    You need to download vBa CMPS v3.2.2 if you want to run it with vB3.
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

  3. #3
    Junior Member
    Join Date
    May 2009
    Posts
    7

    Default

    I have been hunting 3.2.2 for the last hour any link to it....

  4. #4
    Super Moderator KW802's Avatar
    Join Date
    Mar 2004
    Location
    A galaxy far, far away...
    Posts
    6,606

    Default

    Quote Originally Posted by jim co View Post
    I have been hunting 3.2.2 for the last hour any link to it....
    Just download it from here; from the drop-down list select the older version.

  5. #5
    Gone. vB is worthless now
    Join Date
    Sep 2007
    Posts
    1,695

    Default

    Screenshot
    Attached Images Attached Images

  6. #6
    Junior Member
    Join Date
    May 2009
    Posts
    7

    Default

    Sorry did not see the drop down box boy I feel stupid.....LOL

  7. #7
    Gone. vB is worthless now
    Join Date
    Sep 2007
    Posts
    1,695

    Default

    Lol, I felt like that earlier as I tried to escape a very annoying neighbour ..... took me several minutes to figure out the front door wasn't going to be opened with my car key.

  8. #8
    Junior Member
    Join Date
    Jun 2012
    Posts
    3

    Default

    I don't see a download option. Help please.

  9. #9

    Default

    Quote Originally Posted by ImDaElite View Post
    I don't see a download option. Help please.
    http://www.vbadvanced.com/membersarea.php

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Professional help required
    By KoosDoos in forum Troubleshooting & Problems
    Replies: 0
    Last Post: 01-07-2009, 04:00 AM
  2. Just a little gentle help required
    By rickyreter in forum Troubleshooting & Problems
    Replies: 1
    Last Post: 07-05-2007, 09:00 AM
  3. No Directories Required
    By SARMX in forum Feedback & Suggestions
    Replies: 0
    Last Post: 07-08-2006, 10:51 PM
  4. Help Required!
    By Hells_Kitchen in forum Chit Chat
    Replies: 5
    Last Post: 06-02-2006, 11:07 AM
  5. Urgent help required
    By Fuzzy Orange in forum Troubleshooting & Problems
    Replies: 1
    Last Post: 10-09-2005, 04:36 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •